@charset "utf-8";

@font-face {
  font-family: "Flaticon";
  src: url("../font/Flaticon.eot");
  src: url("../font/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../font/Flaticon.woff") format("woff"),
       url("../font/Flaticon.ttf") format("truetype"),
       url("../font/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

* {
	font-family: "Lato", "Open Sans";
}

.hidden {
	width: 1px;
	height: 1px;
	overflow: hidden;
	position: absolute;
	left: -10000px;
	top: auto;
}

div#info {
	position: fixed;
    top: 50%;
    left: 50%;
	width: 80%;
	max-width: 730px;
    height: auto;
    transform: translate(-50%,-50%);
    z-index: 999;
}

div#info .modal-content {
	padding: 20px;
	border: none;
	border-radius: 10px;
    background-color: rgba(255,255,255,.9);
	/*text-align: center;*/
}
div#info .modal-content strong {
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 20px;
	text-align: center;
}
div#info .modal-content p {
	margin-bottom: 0;
}

div#info .close {
	position: absolute;
	top: 0;
	right: 0;
	width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}

header.header {
	position: relative;
}

.header__cover-img {
	width: 100%;
}

.header__logo-img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 250px;
	margin-bottom: 40px;
	margin-left: 40px;
}
@media all and (max-width: 1130px) {
	.header__logo-img {
	    margin-left: 20px;
	}
}

img.header__logo-img--top {
	position: unset;
    margin: 0;
}
span.header__logo-img--top {
    position: absolute;
    bottom: 0;
    left: 0;
    margin-bottom: 40px;
    margin-left: 40px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    top: 100px;
}
.header__logo-img--top__title {
	display: block;
	width: fit-content;
	margin: 0 auto;
}
@media all and (max-width: 1130px) {
	.header__logo-img--top__title {
		font-size: 12px;
		text-align: right;
    	width: 100%;
	}		
}

@media all and (max-width: 575px) {
	.header__logo-img--top__title {
		display: none;
	}
	span.header__logo-img--top img {
		width: 127px;
	}	
}

@media all and (max-width: 1130px) {
	span.header__logo-img--top {
		right: 0;
	    left: unset;
	    top: unset;
	    margin-right: 20px;
	    margin-left: 0;
	    margin-bottom: 20px;
	}
}

@media all and (max-width: 767px) {
	.header__logo-img {
		width: 150px;
	}
}

@media all and (max-width: 575px) {
	.header__cover-img {
		margin-top: 70px;
	}
	.header__logo-img {
		width: 100px;
		margin-bottom: 20px;
		margin-left: 20px;
	}
}
.sitename {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	opacity: 0
}

h1 {
	position: relative;
	display: initial;
	font-family: "Lato", "Open Sans";
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
	padding: 20px 0;
}
@media all and (max-width: 575px) {
	h1 {
		display: block;
	}
}
h1:before {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	width: 120px;
	height: 1px;
	border: 1px solid
}
h1:after {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 120px;
	height: 1px;
	border: 1px solid
}
h1.white {color: #fff}
header.row .col-lg-12 {
	text-align: center;
	margin-bottom: 70px;
}
section.booking_row {
    margin: 0 auto;
    display: table;
    padding: 40px;
    width: 100%;
    background-color: #f4f0f0;
}
section.booking_row a {
	background-color: #f4d4bc;
	color: #212529;
	margin: 0 auto 10px;
	display: table;
	border-radius: 3px;
	padding: 10px 45px;
	min-width: 180px;
	text-transform: uppercase;
	text-align: center;
	transition: 0.2s;
}
section.booking_row a:hover {
	background-color: #fff;
	transition: 0.2s;
}
section.booking_row a {
	text-decoration: none;
}
.booking_row_text {
	text-align: center;
	color: #212529;
	margin-bottom: 0;
}
section#logo-area-1,
section#referenciak {
	background-color: #f4f0f0;
	padding-top: 20px;
}
section#referenciak {background-color: #fff}
section#logo-area-1 .logo,
section#referenciak .logo {
	text-align: center;
	margin-bottom: 20px;
}
.row.ref-logos {
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.row.ref-logos img {
    max-width: 180px;
    width: 100%;
    margin: 0 8px 20px 8px;
}
section#mi-az-a-reflexologia {
	padding: 100px 0
}

section#hogyan-segithet-a-reflexologia {
	background-image: url(../img/hatterkep02.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 50px 0
}
blockquote {
	position: relative;
	margin: 0;
	padding: 80px 0;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	overflow: hidden
}
blockquote:after {font-family: "Flaticon";}
blockquote:after {
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0,-50%);
	z-index: -1;
	content: "\f101";
	font-size: 220px;
	color: #e6e6e6
}

section#a-lab-reflex-zonai,
section#a-kez-es-ful-reflex-zonai,
section#milyen-problemak-megoldasan-segithet,
section#magunkrol,
section#elerhetoseg {background-color: #f4d4bc}

section#a-lab-reflex-zonai {padding: 120px 0 54px}
section#a-lab-reflex-zonai h1 {color: #fff}
section#a-lab-reflex-zonai h1 {margin-bottom: 54px}
section#a-lab-reflex-zonai img {width: 100%; max-width: 630px;}
section#a-lab-reflex-zonai div#szamok img {
	height: 261px;
	width: auto;
}
@media all and (min-width: 993px) and (max-width: 1099px) {
	section#a-lab-reflex-zonai div#szamok img {
		height: 230px;
	}
}

section#a-kez-es-ful-reflex-zonai {padding-bottom: 70px}
section#a-kez-es-ful-reflex-zonai .img-container img {max-width: 100%}
section#a-kez-es-ful-reflex-zonai .img-container#right {
	display: flex;
	align-items: center;
	justify-content: center
}

section#milyen-problemak-megoldasan-segithet {padding: 0 0 174px}
section#milyen-problemak-megoldasan-segithet .problema {text-align: center}
section#milyen-problemak-megoldasan-segithet .row .ref {
	position: relative;
	display: inline-block;
	height: 166px
}
section#milyen-problemak-megoldasan-segithet .row .ref {margin-bottom: 32px}
section#milyen-problemak-megoldasan-segithet .row .ref img {
	filter: brightness(75%);
	border-radius: 50%;
	width: 100%
}
section#milyen-problemak-megoldasan-segithet .row .ref span {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translate(0,-50%);
	font-size: 14px;
	text-align: center;
	color: #fff;
	margin: 0 8px
}
section#eredmenyeink-container {overflow-x: hidden}
section#eredmenyeink-container div#eredmenyeink {
	padding: 70px 0 50px
}
section#eredmenyeink-container div#bgimg {
	position: relative
}
section#eredmenyeink-container div#bgimg:before {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	width: 50vw;
	background-image: url(../img/kep-04.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
section#szakteruleteink {
	background-image: url(../img/kep-05.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 50px 0;
}
section#szakteruleteink table {
	max-width: 740px;
	margin: 0 auto;
	text-align: center
}
section#szakteruleteink table thead,
section#szakteruleteink table tbody tr th {background-color: rgba(255,255,255,.6)}
section#szakteruleteink table tbody tr td {background-color: rgba(255,255,255,.3)}
section#szakteruleteink table tr th,
section#szakteruleteink table tr td {padding: 10px}
.table-head-row {
	font-family: 'Playfair Display', sans-serif;
}

section#magunkrol {
	padding: 50px 0
}
section#magunkrol #alapito {margin-bottom: 50px}
section#magunkrol .person {text-align: center}
section#magunkrol .rounded-img {
	display: inline-block;
	margin-bottom: 20px;
	border: 2px solid #959595;
	border-radius: 50%
}
section#magunkrol img {
	width: 100%;
	border-radius: 50%;
	padding: 6px;
	max-height: 257px;
    width: auto
}
section#magunkrol img.gray {
	filter: grayscale(1);
}
section#magunkrol .name {
	display: block;
	text-align: center;
	text-transform: uppercase;
	color: #967256
}
section#magunkrol .job {
	display: block;
	text-align: center;
	font-weight: bold;
	color: #959595
}
section#elerhetoseg {
	padding: 110px 0
}
@media only screen and (max-width: 991px) {
	section#elerhetoseg {
		padding: 0 0;
	}
}
section#elerhetoseg .contact-details {
	display: block;
	width: 100%;
	font-size: 14px;
	text-align: left;
	margin-bottom: 24px
}
section#elerhetoseg .contact-details span {
	display: block;
}
section#elerhetoseg a {
	display: block;
	font-size: 14px;
	text-decoration: underline;
	color: #000;
}
.info {
	display: block;
	background-color: #F2EEEE;
	padding: 16px;
	margin: 24px 0;
	line-height: 1.2;
}
section#elerhetoseg .info span {
	display: inline;
	margin: 0
}

section#elerhetoseg .info strong {
	font-size: 14px;
}

footer.footer {
	position: relative;
	height: 90px;
	background-color: #f4f0f0;
	font-size: 14px;
	border-bottom: 18px solid #f4d4bc;
}
footer.footer .copyright_text {
	display: flex;
    align-items: center;
    height: 100%;
}
footer.footer .container {
	height: 100%;
}
footer.footer nav {
	height: 100%;
}
footer.footer nav ul {
	height: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
}
footer.footer nav ul li {
	display: inline-block;
}
footer.footer nav ul li a {
	text-transform: uppercase;
	text-decoration: none;
	margin: 0 8px;
	color: #919699;
	transition: .5s;
}
footer.footer nav ul li a:focus,
footer.footer nav ul li a:hover {
	color: #000;
}
footer.footer nav ul li:after {
	content: "|";
	position: relative;
	top: -2px;
	color: #c2c3c4
}
footer.footer nav ul li:last-child:after {
	content: none
}

.back-to-top {
	position: absolute;
	top: -70px;
	left: 50%;
	transform: translateX(-50%);
	display: inherit;
	font-size: 64px;
	color: #fff !important;
	transition: .5s
}
.back-to-top:hover {
	text-decoration: none;
	transform: translate(-50%, -20px)
}

@media only screen and (max-width: 1199px) {
	nav.main-navbar ul li a.fb-button {border-left: 0}
	section#a-lab-reflex-zonai div#szamok {margin-bottom: 78.27px}
	section#milyen-problemak-megoldasan-segithet .row .ref {
		width: 140px;
		height: 140px
	}
}
@media only screen and (max-width: 991px) {
	section#milyen-problemak-megoldasan-segithet .row .ref {
		width: auto;
		height: auto;
	}
	section#milyen-problemak-megoldasan-segithet .row .ref span {
		font-size: 10px
	}
	section#logo-area-2 .logo img {
		margin-bottom: 20px
	}
}
@media only screen and (max-width: 767px) {
	section#a-lab-reflex-zonai h1 {margin: 0 auto 54px}
	section#a-lab-reflex-zonai div#szamok .col-md-3,
	section#magunkrol .person {margin-bottom: 32px}

	section#eredmenyeink-container div#bgimg {height: 500px}
	section#eredmenyeink-container div#bgimg:before {
		width: 100vw;
		left: 50%;
		transform: translateX(-50%)
	}
}

@media only screen and (max-width: 575px) {
header.row .col-lg-12 {
    margin-bottom: 40px;
}
section#mi-az-a-reflexologia {
    padding: 40px 0;
}
section#milyen-problemak-megoldasan-segithet {
    padding: 0 0 64px;
}
}

section.products{
    
    
}

section.products .products__first_prod{
    padding: 50px 0px;
    background-image: url("../img/prod-bg-01.jpg");
    background-size: cover;
}

section.products .products__second_prod{
    padding: 50px 0px 20px 0px;
    background-image: url("../img/prod-bg-02.jpg");
    background-size: cover;
}

section.products .products__sub_title{
        font-size: 1.4rem;
        font-weight: 800;
        text-align: center;
        color: #595959;
}

section.products .products__logo{
    margin: auto;
    display: block;
}


section.products .products__logo--sig{
    margin: auto;
    display: block;
    width: 250px;
}


section.products .products__sample{
    margin: auto;
    display: block;
}

section.products .products__desc{
    padding: 0px 50px;
    text-align: center;
    padding-bottom: 30px;
}

section.products .products__desc a{
    font-weight: 800;
    color: #595959
}

section.products .products__second_prod .products__desc {
    padding: 0px 0px 30px 0px;
}

section.products .products__desc a:hover{
    font-weight: 800;
    color: #595959
}

section.products .products__link{
    display: flex;
    justify-content: center;
}

.btn_intrested {
    color: #595959;
    background-color: #ffffff;
    border-radius: 30px;

    padding: 0px 40px;
    font-size: 1.4rem;
    font-weight: 600;
}

.btn_intrested:hover {
    color: #595959;
}

@media all and (max-width: 992px) {

    section.products .products__desc{
        padding: 0;
    }

    section.products .products__logo{
        padding-bottom: 30px;
    }

    section.products .products__sample{
        padding-top: 30px;
    }
}

.contact-details.booking a {
    background-color: #f4f0f0;
    color: #212529;
    display: table !important;
    padding: 10px 16px;
    margin-bottom: 10px;
    text-decoration: none !important;
    border-radius: 3px;
    min-width: 114px;
    text-align: center;
    text-transform: uppercase;
    transition: 0.2s;
}

.contact-details.booking a:hover {
	background-color: white;
    transition: 0.2s;
}